// 获取可视对讲模块查询项的数据字典
import request from '@/utils/request'
/**
 * 获取下拉框的选项数据
 * @param {string} type
 * @returns
 */
export function getOptions(type, data) {
  return request({
    url: `visualIntercom/options/get${type}Options`,
    method: 'post',
    data
  })
}